[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=729
CBFROMSITE.x=339
DEFCHECK0.x=610
DEFCHECK1.x=654
DEFCHECK2.x=700
DEFCHECK3.x=261
DEFCHECK4.x=289
EDTAMOUNT.x=691
EDTFJRTOWN.x=323
EDTMONEY.x=750
EDTSJRTOWN.x=701
EDTWEIGHT.x=582
FJRGJ.x=10
HKRHANDSET.x=171
SELDATE.x=311
SHPHKR.x=77
SHPSKR.x=448
SJRGJ.x=10
SKRHANDSET.x=540
ZDBJFEE.x=590
ZDBJJE.x=240
ZDBZ.x=364
ZDDEF1.x=748
ZDDEF2.x=322
ZDDEF3.x=576
ZDDEF4.x=436
ZDHKR.x=144
ZDHKRDH.x=292
ZDHKRDZ.x=143
ZDHKRLXR.x=161
ZDHKRS.x=161
ZDHKRXS.x=245
ZDHKRYB.x=338
ZDJIAJIFEE.x=112
ZDNIAN.x=231
ZDPJBH.x=568
ZDRI.x=292
ZDSIGN.x=124
ZDSKR.x=515
ZDSKRDH.x=664
ZDSKRDZ.x=510
ZDSKRLXR.x=531
ZDSKRS.x=530
ZDSKRXS.x=617
ZDSKRYB.x=724
ZDSOFT.x=99
ZDTIME.x=15
ZDUSERCODE.x=15
ZDWPNR.x=116
ZDYUE.x=268
ZDYUNFEE.x=692
ZDZYYYQC.x=377
[viewy]
CBDESTSITE.y=110
CBFROMSITE.y=113
DEFCHECK0.y=276
DEFCHECK1.y=276
DEFCHECK2.y=276
DEFCHECK3.y=324
DEFCHECK4.y=324
EDTAMOUNT.y=315
EDTFJRTOWN.y=147
EDTMONEY.y=359
EDTSJRTOWN.y=146
EDTWEIGHT.y=314
FJRGJ.y=10
HKRHANDSET.y=244
SELDATE.y=433
SHPHKR.y=139
SHPSKR.y=142
SJRGJ.y=10
SKRHANDSET.y=244
ZDBJFEE.y=352
ZDBJJE.y=393
ZDBZ.y=417
ZDDEF1.y=314
ZDDEF2.y=353
ZDDEF3.y=403
ZDDEF4.y=349
ZDHKR.y=212
ZDHKRDH.y=245
ZDHKRDZ.y=172
ZDHKRLXR.y=113
ZDHKRS.y=147
ZDHKRXS.y=147
ZDHKRYB.y=252
ZDJIAJIFEE.y=400
ZDNIAN.y=434
ZDPJBH.y=80
ZDRI.y=435
ZDSIGN.y=423
ZDSKR.y=212
ZDSKRDH.y=244
ZDSKRDZ.y=171
ZDSKRLXR.y=111
ZDSKRS.y=146
ZDSKRXS.y=146
ZDSKRYB.y=247
ZDSOFT.y=93
ZDTIME.y=30
ZDUSERCODE.y=30
ZDWPNR.y=393
ZDYUE.y=434
ZDYUNFEE.y=351
ZDZYYYQC.y=66
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
DEFCHECK3.h=20
DEFCHECK4.h=20
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=19
SELDATE.h=19
SHPHKR.h=29
SHPSKR.h=28
SJRGJ.h=20
SKRHANDSET.h=19
ZDBJFEE.h=20
ZDBJJE.h=20
ZDBZ.h=38
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=21
ZDDEF4.h=20
ZDHKR.h=20
ZDHKRDH.h=19
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=16
ZDJIAJIFEE.h=20
ZDNIAN.h=15
ZDPJBH.h=16
ZDRI.h=15
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=19
ZDSKRDZ.h=29
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=15
ZDYUNFEE.h=20
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=74
CBFROMSITE.w=84
DEFCHECK0.w=41
DEFCHECK1.w=41
DEFCHECK2.w=63
DEFCHECK3.w=15
DEFCHECK4.w=15
EDTAMOUNT.w=53
EDTFJRTOWN.w=69
EDTMONEY.w=49
EDTSJRTOWN.w=75
EDTWEIGHT.w=41
FJRGJ.w=50
HKRHANDSET.w=114
SELDATE.w=24
SHPHKR.w=66
SHPSKR.w=68
SJRGJ.w=50
SKRHANDSET.w=110
ZDBJFEE.w=45
ZDBJJE.w=74
ZDBZ.w=205
ZDDEF1.w=64
ZDDEF2.w=73
ZDDEF3.w=139
ZDDEF4.w=65
ZDHKR.w=287
ZDHKRDH.w=114
ZDHKRDZ.w=288
ZDHKRLXR.w=94
ZDHKRS.w=75
ZDHKRXS.w=69
ZDHKRYB.w=71
ZDJIAJIFEE.w=100
ZDNIAN.w=33
ZDPJBH.w=221
ZDRI.w=17
ZDSIGN.w=75
ZDSKR.w=293
ZDSKRDH.w=111
ZDSKRDZ.w=298
ZDSKRLXR.w=78
ZDSKRS.w=77
ZDSKRXS.w=73
ZDSKRYB.w=67
ZDSOFT.w=208
ZDTIME.w=50
ZDUSERCODE.w=50
ZDWPNR.w=79
ZDYUE.w=20
ZDYUNFEE.w=39
ZDZYYYQC.w=113
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=1
ZDDEF4.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
[form]
PositionX=0
PositionY=0
PositionBar=top
